cli:
  controller:
    class: myConsoleController
  request:
    class: myConsoleRequest

test:
  storage:
    class: sfSessionTestStorage

all:
#  controller:
#    class: myFrontWebController
#
#  request:
#    class: myWebRequest
#
#  user:
#    class: myUser
#
#  storage:
#    class: sfSessionStorage
#    param:
#      session_name: symfony
#
#  execution_filter:
#    class: sfExecutionFilter
#
#  security_filter:
#    class: sfBasicSecurityFilter
#
#  view_cache:
#    class: sfFileCache
